/*
 * iweb52-style27
 *
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 16
 */


.weap {
	position: relative;
	margin-top: -80px;
	z-index: 10;
}

h2.title {
	margin-bottom: 25px;
	font-size: 26px;
	text-align: center;
	color: #505050;
	letter-spacing: 0.2em;
}

/* + aboutWrap
*----------------------------------------------------------------------------*/
#aboutWrap ,
#productWrap ul ,
#adList {
	overflow: hidden;
}

#aboutWrap {
	animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
}

#aboutWrap .titBox ,
#aboutWrap .infoBox {
	position: relative;
	float: left;
	width: 50%;
}

#aboutWrap .titBox h3 {
	margin-top: 40px;
	padding: 40px 0 70px 90px;
	background: #eac207;
	font-size: 70px;
	color: #ffffff;
}

#aboutWrap .titBox h3 b {
	display: block;
	font-size: 18px;
	line-height: 10px;
	color: #967e0b;
}

#aboutWrap .titBox i {
	position: absolute;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	line-height: 90px;
	font-size: 40px;
	color: #3e3c36;
	top: 40%;
	right: -45px;
	z-index: 10;
}

#aboutWrap:hover .titBox i {
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
}

#aboutWrap .infoBox {
	padding: 80px 0;
	background: #153ea7;
	color: #fff;
}

#aboutWrap .infoBox article ,
#aboutWrap .infoBox p {
	margin: 0 15%;
	line-height: 210%;
}

#aboutWrap .infoBox p a {
	color: #5bd9b3;
}

#aboutWrap .infoBox p a:after ,
#productWrap ul li .info a b:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f178";
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
}

#aboutWrap .infoBox p:hover a:after ,
#productWrap ul li:hover .info a b:after{
	margin-left: 10px;
	opacity: 1;
}

/* + productWrap
*----------------------------------------------------------------------------*/
#productWrap {
	margin: 40px 0;
}

#productWrap ul li {
	position: relative;
	margin: 15px 1%;
	float: left;
	width: 31%;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

#productWrap ul li .productPhoto a.photo {
	background-size: auto 100%;
}
	
#productWrap ul li:nth-child(4) ,
#productWrap ul li:nth-child(5) {
	width: 48%;
}

#productWrap ul li:nth-child(4) a.photo ,
#productWrap ul li:nth-child(5) a.photo {
	background-size: 100% auto;
}

#productWrap ul li:nth-child(4) a.photo img ,
#productWrap ul li:nth-child(5) a.photo img {
	height: 350px;
}

#productWrap ul li .info {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#productWrap ul li .info a {
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0, 0, 0, 0.15);
}

#productWrap ul li .info a strong {
	overflow: hidden;
	padding: 25% 30px 0;
	height: 27px;
	display: block;
	font-size: 30px;
	color: #fff;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
}

#productWrap ul li .info a b {
	margin: 90% 30px 0;
	display: block;
	color: #fff;
}

#productWrap ul li:hover .info a b {
	color: #5bd9b3;
}

#productWrap ul li:nth-child(4) .info a strong ,
#productWrap ul li:nth-child(5) .info a strong {
	padding: 15% 30px 0;
}

#productWrap ul li:nth-child(4) .info a b ,
#productWrap ul li:nth-child(5) .info a b {
	margin: 70% 0 0 55%;
}

/* + newsWrap
*----------------------------------------------------------------------------*/
#newsWrap {
	margin-bottom: 15px;
}

#newsWrap ul {
	border-top: 2px #f2f2f2 solid;
}

#newsWrap .bd ,
#newsWrap ul li {
	overflow: hidden;
	position: relative;
	border-bottom: 2px #f2f2f2 solid;
}

#newsWrap ul li {
	padding: 0 15px;
}

#newsWrap ul li > div {
	margin: 15px 0;
	float: left;
	width: 40%;
}

#newsWrap ul li:hover .newPhoto a.photo {
	background-size: 120% auto;
}

#newsWrap ul li .info {
	margin-left: 5%;
	width: 55%;
}

#newsWrap ul li .info h3 a ,
#newsWrap ul li .info article {
	overflow: hidden;
	height: 29px;
	font-size: 18px;
	font-weight: bold;
	color: #969696;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

#newsWrap ul li:hover .info h3 a {
	color: #e61374;
}

#newsWrap ul li .info article {
	margin-top: 10px;
	height: 75px;
	font-size: 14px;
	-webkit-line-clamp: 3;
}

#newsWrap ul li:after {
	position: absolute;
	width: 0;
	height: 100%;
	display: block;
	background: #f2f2f2;
	top: 0;
	left: 0;
	content: "";
	z-index: -1;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
}

#newsWrap ul li:hover:after {
	width: 100%;
	opacity: 1;
}

/* + contactWrap
*----------------------------------------------------------------------------*/
#contactWrap {
	position: relative;
	padding: 50px;
}

#contactWrap #g-map {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.6;
}

#contactWrap #g-map iframe {
	width: 100%;
	height: 100%;
}

#contactWrap p {
	margin: 20px 0 70px;
	text-align: center;
}

#contactWrap p a {
	padding: 10px 50px;
	background: #25b2f0;
	display: inline-block;
	color: #fff;
}

#contactWrap .linkBox {
	overflow: hidden;
	margin: 20px 0;
	padding: 50px 10px;
	background: rgba(255, 255, 255, 0.51);
}

#contactWrap .linkBox .linkIcon {
	margin: 0 2%;
	float: left;
	width: 21%;
}

#contactWrap .linkBox .linkIcon img {
	margin: 0 auto 15px;
	width: auto;
	display: block;
}

#contactWrap .linkBox .linkIcon b {
	overflow: hidden;
	height: 27px;
	display: block;
	text-align: center;
	color: #383838;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
}

/* + adList
*----------------------------------------------------------------------------*/
#adList .adBox {
	float: left;
	margin: 35px 2%;
	width: 21%;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

#adList .adBox:nth-child(2) {
	-webkit-animation-delay: 0.5s;
}

#adList .adBox:nth-child(3) {
	-webkit-animation-delay: 1s;
}

#adList .adBox:nth-child(4) {
	-webkit-animation-delay: 1.5s;
}

#adList .adBox:hover a.photo {
	background-size: 120% auto;
}


/************ = 適應性 = ************/
/* +width:1366 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1366px) {
	#aboutWrap .infoBox {
		padding: 60px 0;
	}
}

/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	.weap ,
	#aboutWrap .titBox h3 {
		margin-top: 0;
	}
	#aboutWrap .titBox ,
	#aboutWrap .infoBox {
		width: 100%;
	}
	#aboutWrap .titBox h3 {
		font-size: 50px;
	}
	#aboutWrap .titBox i {
		width: 80px;
		height: 80px;
		top: 80%;
		right: 75%;
		line-height: 80px;
		font-size: 30px;
	}
	#aboutWrap .infoBox article ,
	#aboutWrap .infoBox p {
		margin: 0 90px;
	}
	#newsWrap ul li .info article {
		margin-top: 0;
		height: 55px;
		-webkit-line-clamp: 2;
	}
	#contactWrap .linkBox {
		margin-top: 50px;
		padding: 10px;
	}
	#contactWrap .linkBox .linkIcon ,
	#adList .adBox {
		margin: 10px 2%;
		width: 46%;
	}
	#adList .adBox {
		margin: 20px 2%;
	}
}

/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#productWrap ul li {
		width: 48%;
	}
	#productWrap ul li:nth-child(3) {
		width: 98%;
	}
	#productWrap ul li:nth-child(3) a.photo {
		background-size: 100% auto;
	}
	#productWrap ul li:nth-child(3) a.photo img {
		height: 350px;
	}
	#productWrap ul li:nth-child(3) .info a strong {
		padding: 15% 30px 0;
	}
	#productWrap ul li:nth-child(3) .info a b {
		margin: 30% 0 0 55%;
	}
	#productWrap ul li:nth-child(4) a.photo ,
	#productWrap ul li:nth-child(5) a.photo {
		background-size: auto 100%;
	}
	#productWrap ul li:nth-child(4) a.photo img ,
	#productWrap ul li:nth-child(5) a.photo img {
		height: auto;
	}
	#productWrap ul li:nth-child(4) .info a strong ,
	#productWrap ul li:nth-child(5) .info a strong {
		padding: 25% 30px 0;
	}
	#productWrap ul li:nth-child(4) .info a b ,
	#productWrap ul li:nth-child(5) .info a b {
		margin: 90% 30px 0;
	}
}

/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#aboutWrap .titBox h3 {
		padding-left: 40px;
	}
	#aboutWrap .infoBox article ,
	#aboutWrap .infoBox p {
		margin: 0 40px;
	}
	#productWrap ul li:nth-child(3) a.photo img {
		height: 240px;
	}
	#productWrap ul li .info a strong {
		font-size: 20px;
	}
	#productWrap ul li .info a b ,
	#productWrap ul li:nth-child(4) .info a b ,
	#productWrap ul li:nth-child(5) .info a b {
		margin-top: 70%;
	}
	#productWrap ul li:nth-child(3) .info a b {
		margin-top: 20%;
	}
	#newsWrap ul li > div {
		margin: 10px 0;
		width: 100%;
	}
	#contactWrap .linkBox .linkIcon, #adList .adBox {
		margin: 15px 0;
		width: 96%;
	}
}

/* +width:450 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#aboutWrap .titBox i {
		right: 65%;
	}
	#productWrap ul li ,
	#productWrap ul li:nth-child(4) ,
	#productWrap ul li:nth-child(5) {
		width: 98%;
	}
	#productWrap ul li a.photo ,
	#productWrap ul li:nth-child(4) a.photo ,
	#productWrap ul li:nth-child(5) a.photo {
		background-size: 100% auto;
	}
	#productWrap ul li a.photo img ,
	#productWrap ul li:nth-child(4) a.photo img ,
	#productWrap ul li:nth-child(5) a.photo img {
		height: 240px;
	}
	#productWrap ul li .info a strong ,
	#productWrap ul li:nth-child(4) .info a strong ,
	#productWrap ul li:nth-child(5) .info a strong {
		padding: 15% 30px 0;
	}
	#productWrap ul li .info a b ,
	#productWrap ul li:nth-child(4) .info a b ,
	#productWrap ul li:nth-child(5) .info a b {
		margin: 30% 0 0 55%;
	}
}

/* +width:320 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {
	#productWrap ul li a.photo img ,
	#productWrap ul li:nth-child(4) a.photo img ,
	#productWrap ul li:nth-child(5) a.photo img {
		height: 210px;
	}
}